<?php
$z[0]=Array("field","霸王大葱,霸王大葱介绍,金水区特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","霸王大葱霸王大葱因植株高(1.3—1.5米）、纯度精、产量高、营养丰富而得名，其葱白长达50—60公分，洁白脆嫩，味道香甜，烹饪熟食，犹有风味，是美食家和名厨眼中的珍品。金水区4万亩大葱生产基地已经建成，亩产3000公斤左右，亩均收益3500—5000元。,霸王大",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","霸王大葱_金水区特产霸王大葱",358,423);
$z[2][4]['name']="title";
$z[3]=Array("field","",425,464);
$z[3][4]['name']="writer";
$z[4]=Array("field","",466,505);
$z[4][4]['name']="source";
$z[5]=Array("field","",507,547);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　\n</p><p>　　霸王大葱因植株高(1.3—1.5米）、纯度精、产量高、营养丰富而得名，其葱白长达50—60公分，洁白脆嫩，味道香甜，烹饪熟食，犹有风味，是美食家和名厨眼中的珍品。4万亩大葱生产基地已经建成，亩产3000公斤左右，亩均收益3500—5000元。",549,818);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140528/14012YMVTZ-11b5.gif",820,902);
$z[7][4]['name']="litpic";

?>